*{margin: 0;padding: 0}
body{background: url(../images/bg1.png) no-repeat;width: 100%;height: 100%;background-size:cover;overflow: hidden;position: relative;}


/*表单*/
.form_info{width: 500px;height: 580px;margin: 0 auto;overflow: hidden;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin-top: 6%}
.form_p{text-align: center;color: #fff;font-weight: bold;font-size: 48px;line-height: 100px}
.form_info1{width: 485px;height: 465px;margin: 0 auto;background-color: #fff;border-radius: 5px ;box-shadow:#008de9  0 0 5px 5px;overflow: hidden;}
.form_info2{height: 50px;border-bottom: 1px solid #e4e4e4}
.form_info2 span{line-height: 50px}
.form_info2 span:first-child{padding-left: 7%;color: #666666;font-weight: bold;font-size: 18px;}
.form_info2 span:nth-child(2){padding-left: 10px;color: #333333;font-size: 12px}
.form_info2 span:nth-child(3) a,.form_info2 span:nth-child(3) a:hover{text-decoration-line: underline;color: #ff0000;font-size: 12px}
.form_info2 span:nth-child(4){color: #333333;font-size: 12px}

.form-group{overflow: hidden;}
.form-group1{margin-bottom: 0px;}
.form-group2{margin-bottom: 20px;}
/*.info_label{color: #999999;display: block;width: 70%;margin: 0 auto;margin-top: 5%;margin-bottom: 1%}*/
.form-horizontal{margin-top: 5%}
.form-horizontal .form-group{padding: 0;margin-right: 0;margin-left: 0}
.form-horizontal .control-label{text-align: left;}
/*文本框*/
.form-control{width: 100%;}
.col-sm-10{width: 50%;padding-left: 0px}
.col-sm-offset-2{margin-left: 0}
.col-sm_label{padding-left: 7%;width: 100%;margin-bottom: 5%}
/*注册按钮*/
.btn_login{width: 60%;margin: 0 auto;border-radius: 3px;
	margin-bottom: 5%;text-align: center;display: block;color: #fff;font-size: 14px;
	height:34px;line-height: 34px;}
.btn_login:hover{text-decoration: none;color: #fff;}
.btn_blue{background-color: #0099ff;}
.btn_blue:hover{cursor: pointer;background-color: #0488df;}
.btn_gray{background-color: #d0cdc7;}

/*label的宽度*/
.col-sm-2{width: 25%}
.control-label_label{width: 25%;padding: 0;text-align: left !important;color: red;font-weight:normal;font-size: 12px}
/*label字体样式*/
.content_font{color: #999999;font-weight:normal;padding-left: 7%}

/*注册按钮*/
.info_book{color: #000000}
.info_book:hover{text-decoration: none;coloe:#000000}


.code {
	font-size: 14px;width: 25%;display: inline-block;float: right;text-align: center;border: 1px solid#ccc;color: red;border-radius: 4px;margin-bottom: 0;padding: 6px 0; font-weight: 400;letter-spacing: 4px;}
.input_code{width: 70%;float: left;}


/*弹出框*/
.modal-title{margin-left: 5%;font-weight: 700;font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';color: #666666}
.dialog_width{width: 905px;height:650px;margin-top: 7%}
.content_detail{line-height: 30px;}